From: <a href="/blend/av.cgi?id=372">Jubal29717</a><BR>
Date: 25 November 2001<P>

HOOOOOOOOO is Hedvig?  (I just read the first Harry Potter book...my name has been MUD at school beacuse I do not have any teacher accelerated reader points, so I thought I had best get busy!)
<HR>
From: <a href="/blend/av.cgi?id=498">brattydiva</a><BR>
Date: 25 November 2001<P>

Sweetness-- once again I have been blown away by the magnificence of your poetry. "As For Your Husband" is just incredible!!!<BR>
<BR>
Sandikotex-- the username is something else, but your submissions are fantastic!! Keep up the great writing...<BR>
<BR>
~Brattydiva  =)
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 25 November 2001<P>

cool new stabs at the challenge Misti gave us.  I love how everyone used coyote and neon Pepsi sign - we are so fun!<BR>
<BR>
scqueen - Chocolat Depp or 21 Jump Street Depp?  Two very different men aren't they?<BR>
<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 25 November 2001<P>

Rhet:<BR>
<BR>
And where were you today?<BR>
<BR>
21 Jump Street...you crack me up!  
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 25 November 2001<P>

You know, Rhet ~ I've been a fan so long, I've watched him evolve. But it was my little sister who answered the phone one year at my parents house, when she was home from college... and a guy was selling windows.<BR>
Said he was helping his friend (Dom Delouise's son) at a telethon, somewhere in the South. After a lengthy conversation, the guy turned out to be Johnny Depp. This was post Jump Street. But she's always had that kind of luck.<BR>
She also worked in film in Austin when he was making 'Gilbert Grape.' She saw him a lot but never told him who she was.<BR>
So yeah, I feel owed that kiss!
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 November 2001<P>

Just Some Girl~<BR>
I love *Cheer*...I feel your pain, believe me. I was single for a very long time. <BR>
<BR>
...I'm glad to see so many well-written takes on the latest writer's challenge. I'm impressed. I apologize for the scene challenge I just submitted. I thought it would be funny but it turned out rather mean-spirited and joyless. And, um, it wasn't based on a true story. Not at all. I actually enjoyed my Thanksgiving. I played CLUE for the first time in many years. I never won, but I enjoyed it.
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 25 November 2001<P>

Welcome, collegechica! Glad to see ya here!
<HR>